ol,ul {
  list-style-position: outside;
}

.main-container{
  max-width:   1000px;
  padding-right: 1rem;
  padding-left:  1rem;
}
.main-header{
  margin-bottom: 1rem;
}
.copyright{
  margin-top: 3rem;
  margin-bottom: 1rem;
}
.title{
  margin-bottom: 5px;
}
.subtitle{
  font-size: larger;
}

section{
  padding-top:    1rem;
  padding-bottom: 1rem;
}
.logo-image{
  max-width: 80px;
}
.news-date{
  font-size: smaller;
}
